@charset "UTF-8";
/*

Champ Equity Stylesheet 
Designer: ndee.siswandhi@powerfront.com.au

*/

/* -----------------
GENERAL
------------------*/

body {
	font-family: 'Droid Serif', serif;
	font-weight:400;
	color: #4d4d4d;
	font-size:14px;
	margin:0;
	padding:0;
	background:#fff;
}
td {
	font-family: 'Droid Serif', serif;
	font-weight:400;
	color: #4d4d4d;
	font-size:14px;
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color: #333333;
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 15px;
	text-transform:uppercase;
	display:block;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 24px;
	text-transform:uppercase;
	display:block;
}
h3 {
	font-family: 'Droid Serif', serif;
	font-weight:700;
	color: #2f6165;
	font-size: 17px;
	line-height: 25px;
	margin: 0;
	display:block;
}
h4 {
	font-family: 'Droid Serif', serif;
	font-weight:400;
	color: #333333;
	font-size: 17px;
	line-height: 17px;
	margin: 0 0 24px;
	display:block;
	font-style:italic;
}

p {
	font-family: 'Droid Serif', serif;
	font-weight:400;
	color: #333333;
	font-size: 17px;
	line-height:25px;
	margin: 0 0 24px;
}

a {
	text-decoration: underline;
	color: #00aaa1;
}
a:visited {
	text-decoration: underline;
	color: #2f6165;
}
a:hover {
	text-decoration: underline;
	color: #2f6165;
}
a:active {
	text-decoration: underline;
	color: #2f6165;
}
/*::selection {

}
::-moz-selection {

}*/
.clr {
clear: both;
height: 0;
line-height: 0;
font-size: 0;
}
.container { width:948px; padding:0 16px; margin:0 auto; }
/* HEADER */
div#header { width:100%; height:211px; }
	div.logo-search { position:relative; height:151px; }
		div.logo { position:absolute; width:278px; height:93px; top: 48px; left:50%; margin-left:-139px; }
			div.logo h1 { width:278px; height:93px; background:url(../files/2015-champ-logo.jpg) no-repeat; display:block; margin:0; }
			div.logo h1 a { width:278px; height:93px; display:block; text-indent:-9999px; }
		div.search { position:absolute; width:210px; top:8px; right:0px; border-bottom:1px solid #b7b7b7; }
			div.search table { width:100%; }
			div.search .inputbox { border:0px; padding:5px; }
	div.nav { height:60px; }
	
	
/* MEGAMENU */
ul#megamenu {margin:0;padding: 0;height: 16px;position:relative;top:0px; z-index:9;}
ul#megamenu div {display: none;}
ul#megamenu li.mega, ul#megamenu li.mega-off {display: block; float:left;height:16px;margin: 0;padding:22px 0;position: relative;z-index: 9999; font-family: 'Montserrat', sans-serif; font-size:15px; color:#333; line-height:16px; text-transform:uppercase; letter-spacing:1.7px;}
ul#megamenu li.mega a, ul#megamenu li.mega-off a {color: #333;display: block;margin: 0; cursor:pointer; height:16px; border-right:1px solid #333; padding:0 22px; }
ul#megamenu li.mega-off a{border-right:0px solid #333;}
ul#megamenu li.mega a:hover, ul#megamenu li.mega:hover a, ul#megamenu li.hovering a:active, ul#megamenu li.hovering a:visited, ul#megamenu li.mega-off a:hover, ul#megamenu li.mega-off:hover a {color: #00a9a2; text-decoration:none;}
ul#megamenu li.mega div.ddown {color: #ade0dc;left:10px;position: absolute;top:60px;z-index: 9999;background:#2f6067;padding:15px;font-family: 'Droid Serif', serif;font-size:16px;font-style:italic;font-weight:400;}
ul#megamenu li.hovering div {display: block;}
ul#megamenu li.hovering a {}
ul#megamenu li.hovering a.off {}
ul#megamenu li.hovering div.ddown a { height:auto;}
ul#megamenu li.mega .about-us { left:0px !important;}
ul#megamenu li.mega .our-people { left:0px !important;}
ul#megamenu li.mega .investments { left:0px !important;}
ul#megamenu li.mega .media { left:0px !important}
ul#megamenu li.mega .responsibility { left:0px !important;}
ul#megamenu li.mega .about-us table { width:170px !important;}
ul#megamenu li.mega .investments table { width:200px !important;}
ul#megamenu li.mega .media table { width:80px !important;}
ul#megamenu li.mega .responsibility table { width:170px !important;}

ul#megamenu li.mega div.ddown ul li {font-family: 'Droid Serif', serif;font-size:16px;font-weight:400; text-transform:none; letter-spacing:normal;}
ul#megamenu li.mega div.ddown a { color:#ade0dc; height:auto; border:none; padding:0px;}
ul#megamenu li.mega div.ddown a:hover { color:#fff; text-decoration:underline;}
ul#megamenu li.mega div.ddown ul { margin:0; padding:0;}
ul#megamenu li.mega div.ddown li { margin:0; padding:0; list-style:none; line-height:29px;}
ul#megamenu li.mega div.ddown ul ul { margin-left:15px; }
ul#megamenu li.mega div.ddown ul ul li { font-style:italic; }

/* ARTICLE BANNER */
div#article-banner { width:100%; }

/* NAV PATH, PRINT, SHARE */
.nav-tools { line-height:20px; padding:20px 0 10px; margin:0 auto; width:948px; border-bottom:1px solid #464646; color:#4d4d4d; font-size:14px; font-family: 'Droid Serif', serif; font-weight:400; }
.nav-tools .tools, .nav-tools .tools div { float:right;}
.nav-tools .tools div { margin-left:10px;}
.at4-icon.aticon-compact, .at4-icon.aticon-more, .at4-icon.aticon-expanded, .at4-icon.aticon-addthis { background:url(../files/2015-share-ico.gif) no-repeat left top!important; padding-right: 5px; }
.addthis_16x16_style .at4-icon, .addthis_16x16_white_style .at4-icon, .addthis_default_style .at4-icon, .at-16x16 {
	width: 18px;
	height: 18px;
	line-height: 18px;
	background-size: 18px !important;
}
.nav-tools .tools .addthis_toolbox .at16nc { background:url(../files/2015-share-ico.gif) no-repeat left top!important; height:18px;}
.nav-tools a { color:#4d4d4d!important;}
.nav-tools a:visited { color:#4d4d4d!important;}
.nav-tools a:hover { color:#00aaa1!important;}
.nav-tools .tools .print a { display:block; background:url(../files/2015-print-ico.gif) no-repeat left top; padding-left:24px;}
.nav-tools .navpath { float:left; width:750px; text-align:left;}
.pfNavPath { margin-left:-15px; }
.pfNavPath td font, .pfNavPath td font a { color:#4d4d4d; font-size:14px; font-family: 'Droid Serif', serif; font-weight:400; }
.pfNavPath td font a { padding:0 10px; }

/* ARTICLE CONTAINER */
div#article { width:100%; margin-top:28px; }
div#article .container { overflow:hidden; }

/* ARTICLE PANE CONTENT */
div#article .article-pane { width:673px; float:left; }
	div#article .article-pane ul { margin-bottom:24px; }
	div#article .article-pane ul li { font-family: 'Droid Serif', serif; font-weight:400; color: #333333; font-size: 17px; line-height:25px; list-style:disc outside; margin-left:30px; }
	div#article .article-pane p.intro { font-size:25px; line-height:31px; color:#00aaa1; font-style:italic; margin-bottom:30px; }
	
	table#portfolio-header, table#portfolio-quote { margin-bottom:30px; }
	table#portfolio-header { height:134px; }
	table#portfolio-header tr td { vertical-align:top; border-bottom:1px solid #464646; }
	table#portfolio-quote tr td:nth-child(1) { width: 355px; }
	table#portfolio-quote tr td:nth-child(1) img { margin-right:5px; }
	table#portfolio-quote tr td:nth-child(2) { width: 278px; background: #f0f7f6; text-align:center; padding:20px; }
	table#portfolio-quote tr td:nth-child(2) p { font-family: 'Montserrat', sans-serif; color:#2f6165; font-size:18px; text-transform:uppercase; line-height:22px; margin-bottom: 0px; padding-top: 10px; letter-spacing: 2px; }
	
	table#team tr td { vertical-align:top; }
	table#team tr td div.team-thumb { margin-right:2px; position:relative; }
	table#team tr td:nth-child(3) div.team-thumb { margin-right:0px; }
	table#team tr td div.team-thumb .team-title { position:absolute; left:0; bottom:0; height:90px; background:url(../files/team-bgtext.png) no-repeat top; width:193px; padding:15px 15px 0; text-align:center; }
	table#team tr td div.team-thumb .team-title:hover { background-position:bottom; }
	table#team tr td div.team-thumb .team-title h3 { font-family: 'Droid Serif', serif; font-weight:700; color:#316066; font-size:17px; line-height:17px; }
	table#team tr td div.team-thumb .team-title p { font-family: 'Droid Serif', serif; font-weight:400; color:#333; font-style:italic; font-size:15px; line-height:20px; }
	table#team-header { margin-bottom:70px; }
	table#team-header tr td:nth-child(1) { width: 338px; }
	table#team-header tr td:nth-child(1) img { margin-right:3px; }
	table#team-header tr td:nth-child(2) { width: 295px; background: #f0f7f6; text-align:center; padding:20px; }
	table#team-header tr td:nth-child(2) p { font-family: 'Montserrat', sans-serif; color:#2f6165; font-size:18px; text-transform:uppercase; line-height:22px; margin-bottom: 0px; padding-top: 10px; letter-spacing: 2px; }

	div#article .article-pane p.quote { font-size:25px; line-height:31px; color:#00aaa1; font-style:italic; margin-bottom:30px; }
	div#article .article-pane hr { color: #a6a6a6; background-color: #a6a6a6; height: 0px; margin:60px 0 20px 0; }
	div#article .article-pane table table table tr td { font-family: 'Droid Serif', serif; font-weight:400; color:#333333; font-size:15px; vertical-align:top; }
	div#article .article-pane table table table tr td:nth-child(1) { padding-top: 20px;}
	div#article .article-pane table table table .inputbox { background: #FFF; border: 1px solid #E1E1E1 !important; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #666; font-family: 'Droid Serif', serif; font-weight:400; font-size:15px; !important; margin: 5px 0; padding: 10px; }
	div#article .article-pane table table table textarea.inputbox { height: auto; width: 500px; }

	div.btn-container { border-top: 1px solid #CCC; margin-top: -22px; }
	div.btn-container p.next-article { text-align: right; }
	div.btn-container p.next-article a { font-family: 'Montserrat', sans-serif; font-weight: normal; color: #333; font-size: 12px; text-transform: uppercase; background: url(../files/download-arrow.png) no-repeat; background-position: top right; background-size: 24px; line-height: 24px; display: block; margin-top: 5px; padding-right: 29px; }
	div.btn-container p.next-article a:hover { color: #00aaa1; background-position: bottom right; text-decoration:none; }
	
/* RIGHT PANE CONTENT */
div#article .right-pane { width:210px; float:right; }
	div#article .right-pane h3 { font-family: 'Montserrat', sans-serif; font-weight:bold; color:#00aaa1; font-size:13px; text-transform:uppercase; border-bottom:1px solid #464646; line-height:13px; padding-bottom:11px; margin-bottom:0px; }
	div#article .right-pane table table table { width:100%; }
	div#article .right-pane a { font-family: 'Droid Serif', serif; font-weight:400; font-style:italic; color:#333333; font-size:17px; line-height:37px; border-bottom:1px solid #464646; display:block; }
	div#article .right-pane a:hover { color:#00aaa1; text-decoration:none; }
	div#article .right-pane table table table br { display:none; }
	
	div#funds h3 { margin-bottom:10px; }
	div#funds p { margin-bottom:10px; }
	div#funds p img { height:50px; width:50px; margin-right:3px; border: 1px solid #EFEFEF; padding: 3px; }
	table#table-articles { margin-bottom:24px; }
	table#table-articles tr td:nth-child(1) { padding:10px; font-family: 'Montserrat', sans-serif; font-weight:normal; color:#333; font-size:13px; text-transform:uppercase; width:210px; background:#efefef; vertical-align:top; border-bottom:2px solid #fff; }
	table#table-articles tr td:nth-child(1) strong { font-weight:normal; }
	table#table-articles tr td:nth-child(2) { padding:10px; font-family: 'Droid Serif', serif; font-weight:400; color:#333333; font-size:15px; vertical-align:top; }
	table#table-awards tr td { padding:10px; font-family: 'Droid Serif', serif; font-weight:400; color:#333333; font-size:15px; vertical-align:top; }
	table#table-awards tr td#year { padding:10px; font-family: 'Montserrat', sans-serif; font-weight:normal; color:#00aaa1; font-size:13px; text-transform:uppercase; width:50px; background:#efefef; vertical-align:top; border-bottom:2px solid #fff; }

/* SEARCH CONTENT */
div#search { width:100%; margin-top:28px; }
div#search .container { overflow:hidden; }
div#search .search-pane { width:673px; float:left; }

/* DOWNLOAD CONTENT */
div#download { margin-bottom:-22px; margin-top: 22px; width:100%; }
div#download .container { overflow:hidden; }
div#download .download-pane { border-top:1px solid #464646; background:url(../files/download-bg.jpg) no-repeat; height: 99px; }
div#download .download-pane p { margin-left:215px; background:url(../files/download-arrow.png) no-repeat; height:37px; background-position: left top; padding-left: 50px; line-height: 18px; margin-top: 32px; }
div#download .download-pane p:hover { background-position:left bottom; }
div#download .download-pane p a { font-family: 'Montserrat', sans-serif; font-weight:normal; color:#2f6165; font-size:20px; text-decoration:none; }
div#download .download-pane p a span { font-family: 'Droid Serif', serif; font-weight:400; color:#000; font-size:12px; text-decoration:none; }

div#user-email { padding-top:15px; }
div#user-email table table table .inputbox { width: 300px!important; margin-left: 10px; padding: 5px; margin-bottom: 5px; }
div#user-email table table table input[type=image] { margin-left: 10px; }

/* FOOTER */
div#footer { width:100%; }
	div#footer .footer-content { border-top:1px solid #464646; margin-top: 22px; }
	div#footer .footer-content p { line-height:70px; font-size:14px; color:#4d4d4d; }
